/**
 * This file will be overwritten when the Bootstrap Framework source files
 * are compiled using the LESS CSS pre-processor.
 */
 /*
 .middle {
     text-align: center;
     padding-top: 1em;
 }
 */
/** ADMIN STYLING---------------------------------------------------------------*/
/*Style away a confusing IMCE ajax error that do no have any impact on the
working of IMCE-----------------------------------------------------------------*/
.imce-layer.imce-message-popup {
     display:none !important;
}
/** NAVIGATION------------------------------------------------------------------*/
/* Navigation (Collapsible) bar at top - #Navbar in page.html.twig-------------*/
#navbar{
   background: #6C3D91;
   border-radius: 0;
   margin-bottom: 0px !important;
   padding-top: 10px;
}
.navbar-header {
   float: none !important;
}
/* Search block-----------------------------------------------------------------*/
#block-viewsexposedfilterblock {
     padding-top: 10px;
     padding-bottom: 10px;
}
#block-viewsexposedfilterblock label {
    display: none;
}
#edit-submit-solr-search-content {
    background-color: #78848e !important;
    border-color: #78848e !important;
}
/* Language switcher------------------------------------------------------------*/
#block-nwu-theme-languageswitcher-2 {
     padding-top: 10px;
}
.language-link {
     color: #fff;
}
.language-link.is-active {
     background-color: #78848e;
}
/** NAVIGATION COLLAPSIBLE -----------------------------------------------------*/
/*NWU main navigation menu------------------------------------------------------*/
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff !important;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #9d9d9d !important;
}
.navbar-header .navbar-toggle {
    border-color: white;
}
/**TOP BAR SITE-----------------------------------------------------------------*/
/*Top Bar Site - # Header Site in page.html.twig--------------------------------*/
.site-topbar {
    background: #f47d3a;
    color: white;
    text-align: right;
    padding: 8px 0;
}
.site-topbar a {
    color: #ffffff;
    font-weight: bold;
}
.colour-top a, .colour-top a:hover {
    color: #f47d3a;
}
/*Top Bar Site - # Header Site - second pages-----------------------------------*/
#block-colourbartopbarsecondpages a {
    color: #f47d3a;
}
.news-banner {
  padding: 40px 0;
  text-transform: uppercase;
  font-family: "Times New Roman",Times,serif;
  font-size: 50px;
  text-align: center;
}
.news-banner a {
  color: #5c5c5c !important;
}
h1 {
    width: 100%;
    margin: 0;
    padding: 0;
   color: #78848e;
}
/**TOP BAR NAVIGATION STYLING---------------------------------------------------*/

/**TOP BAR NAVIGATION COLLAPSIBLE STYLING---------------------------------------*/
/*css for Business Unit Menu - desktop styling----------------------------------*/
/*If screen size is more than 768px wide----------------------------------------*/
@media screen and (min-width: 768px) {
#navbar-collapse-2 {
    display: flex !important;
    text-align: center !important;
    margin-top: 10px;
    padding-top: 0px !important;
}
.region.region-headernavigation-collapsible {
    margin: auto;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
#navbar-collapse-2 .navbar-nav > li > a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    color: #010101;
}
#navbar-collapse-2 .navbar-nav > li > a:hover {
    color: #9d9d9d;
}
.menu.menu--business-unit-menu.nav.navbar-nav a {
    color: black;
}
.region-headernavigation-collapsible .menu li a {
    border-right: 1px solid black;
}
.region-headernavigation-collapsible .menu li > ul > li a {
    border-right: none;
}
li.last.leaf a {
    border-right: none;
}
}
/*css for Business Unit menu - mobile navigation button - sr-only---------------*/
 .navbar-toggle.navbar-toggle-second {
     background-color: #3d3d3d;
     border-color: #3d3d3d !important;
 }
 .navbar-toggle-second .icon-bar {
     background: white;
 }
/** css vir Business Unit Menu - Mobile styling---------------------------------*/
/* If screen size is less than 768px wide---------------------------------------*/
@media screen and (max-width: 768px) {
.menu.menu--business-unit-menu.nav.navbar-nav a {
  color: black;
}
#navbar-collapse-2 {
  border-top: 1px solid;
  border-bottom: 1px solid;
}
}
/**FOOTER STYLING---------------------------------------------------------------*/
/*Footer styling----------------------------------------------------------------*/
.footer.submitted {
    background-color: transparent;
}
footer {
    background: #6C3D91;
    padding: 20px;
}
footer a {
    color: #ffffff;
}
footer a:hover {
    color: #9d9d9d;
}
.footer.col-sm-2.text-align-right {
    border-right: 1px solid white;
}
.footer.col-sm-2.col-sm-push-4 {
    border-left: 1px solid white;
}
.text-align-center.terms {
    border-top: 1px solid white;
    margin-top: 10px;
    padding-top: 1em;
}
/* If screen size is less than 768px wide---------------------------------------*/
@media screen and (max-width: 768px) {
.footer.col-sm-2.text-align-right {
  border-right : none;
}
.footer.col-sm-2.text-align-right, .footer.col-sm-2.col-sm-push-4 {
    text-align: left;
}
.footer.col-sm-2.col-sm-push-4 {
    border-left: none;
}
.footer div {
    padding-bottom: 1em;
}
.footer div > a {
    display: block;
    position: relative;
}
}
/** FRONTPAGE - VIEWS STYLING---------------------------------------------------*/
.views-field-body .field-content.col-sm-9 {
    margin-bottom: 20px;
}
h2.min-margin {
    margin-top: 0;
    margin-bottom: 0;
}
.row.row-spacing {
    margin-bottom: 2em;
}
/** EXPERT CONTENT TYPE STYLING-------------------------------------------------*/
.page-node-type-expert .page-header {
    display: none;
}
.field.field--name-field-person-s-title, .field.field--name-field-name-surname, .field.field--name-field-surname {
    font-size: 26px;
    float: left;
    padding-right: 10px;
    font-weight: bold;
    color: #4B4B4A;
}
.field.field--name-field-field-of-expertise {
    clear: left;
    font-weight: bold;
    font-size: 16px;
}
.field.field--name-field-field-of-expertise .field--item {
    float: left;
    padding-right: 5px;
}
.field--name-field-field-of-expertise .field--item:not(:empty):not(:last-child)::after {
    content: ", ";
}
.field.field--name-field-job-title {
    clear: left;
}
.field.field--name-field-campus {
    font-weight: bold;
}
.page-node-type-expert .field--label {
    font-weight: bold;
}
.page-node-type-expert .content {
    padding-top: 2em;
    padding-bottom: 2em;
}
.row.expert {
    margin-left: 0px;
    margin-right: 0px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 1em;
}
.field.field--name-field-campus {
    padding-bottom: 10px;
}
.group-contactme .field--label {
    float: left;
    font-weight: 600;
}
.group-contactme .field--item {
    margin-left: 10em;
}
.field.field--name-field-job-role
{
  clear: both;
}
/** EXPERT VIEWS STYLING--------------------------------------------------------*/
.view-expert-list .col-sm-6.views-row {
    padding-bottom: 1em;
}

#views-exposed-form-expert-list-page-1, #views-exposed-form-expert-list-page-2  {
    padding-bottom: 2em;
}
/** GENERAL STYLING ------------------------------------------------------------*/
.float-left {
  float:left;
}
.clear-right {
    clear: right;
}
.margin-spacing {
    margin-left: -15px;
    margin-right: -15px;
}
.min-margin {
  margin-top: 0px;
  margin-bottom: 0px;
}
.carousel-inner {
    .item {
        margin: 0;
    }
    .col-md-12 {
        padding: 0;
    }
}
/*Left and right margins as requested by Web Communication Office*/

.margin {
    margin: 10px;
}/*
.main-container a {
  color: #6C3D91 !important;
}
.main-container a:focus, .main-container a:hover {
  color: #4C1D71 !important;
  text-decoration: underline;
}*/
/*List Indent styling--------------------------*/
ul.Indent1, ol.Indent1 {
  margin-left: 2em;
}
ul.Indent2, ol.Indent2  {
  margin-left: 4em;
}
ul.Indent3, ol.Indent3  {
  margin-left: 6em;
}
ul.Indent4, ol.Indent4  {
  margin-left: 8em;
}
ul.Indent5, ol.Indent5  {
  margin-left: 10em;
}
ul.Indent6, ol.Indent6  {
  margin-left: 12em;
}
ul.Indent7, ol.Indent7  {
  margin-left: 14em;
}
p.Indent8, ul.Indent8, ol.Indent8  {
  margin-left: 16em;
}
ul.Indent9, ol.Indent9  {
  margin-left: 18em;
}
ul.Indent10, ol.Indent10  {
  margin-left: 20em;
}
/*Login tabs not displaying for anonymous--------------------------*/
.path-user.has-glyphicons .tabs--primary.nav.nav-tabs {
    display: none;
}
.user-logged-in.path-user.has-glyphicons .tabs--primary.nav.nav-tabs {
    display: block;
}
/*Library styling *-----------------------------*/
.bgblue ul {
    margin-left: -25px;
}
.col-sm-4 ul {
    margin-left: -25px;
}
/*Placing elements in the centre/middle-----------------------------*/
.centre-element1 {
    display: flex;
    text-align: center;
}
.centre-element2 {
    margin: auto;
}
/*Search form & Button------------------------------------------------*/
#views-exposed-form-multisite-search-news-page-1 {
    padding-bottom: 1em;
}
#views-exposed-form-multisite-search-news-page-1 label {
    display: none;
}
#views-exposed-form-multisite-search-news-page-1 button {
    background-color: #78848e;
    border: none;
    padding: 7px;
}
#views-exposed-form-multisite-search-news-page-1 button:hover {
    background-color: #eee;
    color: #555;
}
/*---Solr Search View Pagel----*/
.field-content .search-h3 {
    margin-top: 0px;
}
.field-content .search-link a {
    color: #4d4d4d;
    font-size: 13px;
}
/*---Webform styling--*/
.form-type-tel label {
    display: block;
}
.form-required::after {
    width: 7px;
    height: 7px;
    background-size: 7px 7px;
}
.form-required::after {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    background-image: url(/core/misc/icons/ee0000/required.svg);
    background-repeat: no-repeat;
    background-size: 6px 6px;
}
/* News content type */
.field--name-field-writer {
  font-weight: bold;
  text-align: right;
  padding-bottom: 15px;
}
/*frontpage-layout blocks*/
.published-on {
  padding-top: 15px;
  float: right;
  display:none;
}
.newsblock-layout {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 10px;
  margin-bottom: 20px;
}
.new-layout .img-responsive {
  display: inline;
  text-align: center;
}
.newsblock-layout h4 {
  font-size: 14px;
  font-weight: bold;
}
/*Purple button*/
.btn-purple.active, .btn-purple.focus, .btn-purple:active, .btn-purple:focus, .btn-purple:hover, .open > .dropdown-toggle.btn-purple {
    color: #fff;
    background-color: #55267A;
    border-color: #55267A;
}
.btn-purple {
    color: #fff;
    background-color: #6C3D91;
    border-color: #4E1F73;
}
.btn.btn-purple:hover {
    color: #eee!important;
}
.btn-grey {
    color: #fff;
    background-color: #78848E;
    border-color: #78848E;
}
.btn-grey.active, .btn-grey.focus, .btn-grey:active, .btn-grey:focus, .btn-grey:hover, .open > .dropdown-toggle.btn-grey {
    color: #fff;
    background-color: #57636D;
    border-color: #57636D;
}
.btn-turquoise {
    color: #fff;
    background-color: #00889c;
    border-color: #00889c;
}
.btn-turquoise.active, .btn-turquoise.focus, .btn-turquoise:active, .btn-turquoise:focus, .btn-turquoise:hover, .open > .dropdown-toggle.btn-turquoise {
    color: #fff;
    background-color: #00697D;
    border-color: #00697D;
}
/*additional button styling*/
.btn-rounded {
  border-radius: 50rem !important;
  padding: 10px 20px;
  display: inline-block;
}
.btn.btn-outline-turquoise:hover {
  color: #fff;
  background-color: #00889c;
  border-color:#00889c;
}

.btn.btn-outline-turquoise {
  color: #00889c;
  background-color: transparent;
  background-image: none;
  border-color:#00889c;
}
.btn.btn-outline-purple:hover {
  color: #fff;
  background-color: #6c3d91;
  border-color:#6c3d91;
}

.btn.btn-outline-purple {
  color: #6c3d91;
  background-color: transparent;
  background-image: none;
  border-color:#6c3d91;
}
.btn.btn-outline-grey:hover {
  color: #fff;
  background-color: #78848e;
  border-color:#78848e;
}

.btn.btn-outline-grey {
  color: #78848e;
  background-color: transparent;
  background-image: none;
  border-color:#78848e;
}
.round-corners {
   border-radius:15px;
}
.round {
   border-radius: 150px;
}
/*Flex container*/
.col-container {
    display: flex;
    flex-direction: row;
}
.col {
  flex: 1;
  padding: 15px;
  margin: 0 15px;
}
@media only screen and (max-width: 600px) {
  .col-container {
    flex-direction: column;
  }

}
/* End Flex container*/
/*Sticky menu*/

#navbar {
  position: sticky;
  top: -100px;
  z-index: 999;
}
/*language switcher desktop*/
#block-languageswitcher {
  position: absolute;
  top: 40%;
  clear: both;
}
#block-exposedformstudiessite-searchpage-1 {
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  position: absolute;
}
/*language switcher mobile*/
@media screen and (max-width: 768px){

 #block-exposedformstudiessite-searchpage-1.pull-right {
    float: none !important;
    text-align: center;
  }
#navbar {
  position: sticky;
  top: -140px;
  z-index: 999;
}
/*language switcher mobile*/

#block-languageswitcher {
  position: relative;
  left: 20%;
  transform: translate(-20%);
  clear: both;
}
.form-control {
    display: inline;
    width: 80%;
}
.region-navigation .views-exposed-form.pull-right {
    float: none;
    width: auto;
}
#block-exposedformstudiessite-searchpage-1 {
    position: initial;
}
#views-exposed-form-studiessite-search-page-1 {

  position: inherit;
}
.views-exposed-form #views-exposed-form-studiessite-search-page-1 {
  margin: 0;
  padding: 0;
}
#block-nwusecondary {
  float: left !important;
}
.container .pull-right {
  float: left !important;
}
  #edit-submit-studiessite-search {
    position: absolute;
    top: 95px;
    right: 15px;
  }

}
/*dropdown items spacing*/
.dropdown-menu > li > a {
  display: block;
  padding: 7px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
 /*end sticky menu styling*/

 .col-sm-3.col.card {
  flex-direction: column;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  text-align: center;
}
/* Button container */
  .button-container {
    margin-top: auto; /* Pushes the button to the bottom */
  }
.card {
        position: relative;
        display: inline-block;
        width: 100%;
        height:auto;
        box-shadow: 0px 0px 10px 2px #dedede;
        padding: 15px;
        margin-bottom: 20px;
        border-radius: 10px;
    }
.card .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
 }
.card:hover .img-top {
        display: inline;
        width: 100%;
        height:auto;
 }

 @media screen and (min-width: 768px) {
    #block-exposedformmultisite-search-newspage-1 {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    }
    #block-languageswitcher {
        position: absolute;
        top: 40%;
        left: 70%;
        clear: both;
        transform: translate(0, -50%);
    }
}

/* header search bar & language switcher */
@media screen and (max-width: 768px) {
  #block-languageswitcher {
      position: relative;
      left: 20%;
      transform: translate(-20%);
      clear: both;
  }
  .container .pull-right {
      float: left !important;
  }
  #block-exposedformmultisite-search-newspage-1 {
      position: initial;
  }
  #block-exposedformmultisite-search-newspage-1.pull-right {
      float: none !important;
      text-align: center;
  }
  #edit-submit-multisite-search {
      position: absolute;
      top: 95px;
      right: 15px;
  }
  #views-exposed-form-multisite-search-newspage-1 {
  margin-bottom: 0px;
  }}
 .content .img-responsive {
  display: inline-block;
  }